
Sprint-2 - Bug #1754

Question marks appeared next to the file size

09/05/2019 01:43 PM - Yazan Awad

Status: Closed Start date: 09/05/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Question marks appear

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions: 1- Login Using Extranet Contributor user.

2- Click on the "Contents" Option from

the home page

3- Click on the "Slides" link

4- Open any existing document

5- open the "Summary" tab

6- Check the value of the file size

Test Case ID: TC_1

Expected Result: No question marks appear   

Description

Question marks appeared next to the file size on the summary tab inside the Slides.

History

#1 - 09/05/2019 01:43 PM - Yazan Awad

- Related to Task #1656: Extranet Slide added

#2 - 09/08/2019 10:44 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

#3 - 09/08/2019 10:49 AM - Yazan Awad

- Related to Task #1656: Extranet Slide added

#4 - 09/12/2019 05:04 PM - Zaid Shakboua

fixed

#5 - 09/15/2019 09:02 AM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#6 - 09/15/2019 09:04 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-2

#7 - 09/24/2019 12:44 PM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

This bug was handled during the development of the Content Manager
#8 - 09/24/2019 12:45 PM - Yazan Awad

- Status changed from Open to Fixed

- % Done changed from 0 to 100

- Test Case ID set to TC_1

- Environment QA added

- Environment deleted (Development)

This bug has been tested and verified, the test script will be attached on the main task, thank you.

#9 - 09/29/2019 04:14 PM - Yazan Awad

- Status changed from Fixed to Closed

Files

capture..PNG 13.7 KB 09/05/2019 Yazan Awad
